﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Mapa arhitekti i njihovih dela</title>
</head>
<body>
    <h1>Mapa</h1>
    <p>Za dodavanje novog arhitekte iz menija izaberite opciju "Dodaj arhitektu".</p>
    <p>Za dodavanje novog dela iz menija izaberite opciju "Dodaj delo".</p>
    <p>Za prikaz tabele za pretragu i filtriranje arhitekti iz menija izaberite opciju "Tabela arhitekti".</p>
    <p>Za prikaz tabele za pretragu i filtriranje dela iz menija izaberite opciju "Tabela dela".</p>
    <p>Da promenite mapu upotrebite opciju u padajucem meniju "Mape" ili shortcut Ctrl + M</p>
    <p>Da prebacite podatke sa jedne mape na drugu upotrebite opciju u padajucem meniju "Mape" ili shortcut Ctrl + Shift + M</p>
    <p>Da biste prikazali demo verziju aplikacije iz menija izaberite opciju "Demo"</p>
    <p>Na levoj strani prozora nalaze se liste arhitekti i dela. Dvoklikom na izabranog arhitektu ili delo otvara se prozor koji detaljno prikazuje sve podatke.</p>
    <p>Na desnoj strani prozora nalazi se mapa koja sluzi za graficki prikaz dela i arhitekti na odredjenom podrucju.</p>
</body>
</html>